跳到主要内容

提交操作担保

此端点允许为债券操作 添加担保(collateral)。担保将与操作文件一起提交签署。每种担保类型(collateral_type)都有各自的必需文件规则,见下文。

document_key 的来源

collateral_document_key 和(additional_documents 中的)document_key 引用先前已上传的文件。每个键都通过 提交文件 端点(POST /debenture/upload)获取,该端点接收 Base64 文件并返回对应的 document_key


Request

ENDPOINT
/debenture/operation/OPERATION-KEY/collateral
MÉTODO
POST

Path Params

字段类型描述字符数
OPERATION-KEY *string操作的唯一键(UUID v4)。36

担保类型

注意

标记为 必需 的文件是相应担保类型所要求的。

不动产信托让与 (fiduciary_alienation_property)

Request Body
{
"collateral_document_key": "25dd10b8-7364-4abe-b0e8-0e419b04194b",
"collateral_type": "fiduciary_alienation_property",
"additional_documents": [
{ "document_type": "property_appraisal_report", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" },
{ "document_type": "property_registration_updated", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" },
{ "document_type": "property_full_content_certificate", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" }
]
}

文件类型

枚举值描述必需
property_appraisal_report不动产评估报告。
property_registration_updated更新的不动产登记。
property_full_content_certificate不动产登记全文证明。
property_insurance_policy保险单(如合同要求)。-
others其他文件。-

车辆信托让与 (fiduciary_alienation_vehicle)

Request Body
{
"collateral_document_key": "25dd10b8-7364-4abe-b0e8-0e419b04194b",
"collateral_type": "fiduciary_alienation_vehicle",
"additional_documents": [
{ "document_type": "vehicle_appraisal_report", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" },
{ "document_type": "vehicle_inspection_report", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" },
{ "document_type": "vehicle_crv_certificate", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" }
]
}

文件类型

枚举值描述必需
vehicle_appraisal_report车辆评估报告或 FIPE 表。
vehicle_inspection_report检验报告。
vehicle_crv_certificate更新的车辆登记证(CRLV)。
others其他文件。-

航空器信托让与 (fiduciary_alienation_aircraft)

Request Body
{
"collateral_document_key": "25dd10b8-7364-4abe-b0e8-0e419b04194b",
"collateral_type": "fiduciary_alienation_aircraft",
"additional_documents": [
{ "document_type": "aircraft_certificate_anac", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" },
{ "document_type": "aircraft_rab_consult", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" },
{ "document_type": "aircraft_insurance_policy", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" },
{ "document_type": "aircraft_appraisal_report", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" }
]
}

文件类型

枚举值描述必需
aircraft_certificate_anac注册证书(ANAC)。
aircraft_rab_consult巴西航空登记(RAB)查询。
aircraft_insurance_policy保险单(基金为受益人)。
aircraft_appraisal_report航空器评估报告。
others其他文件。-

设备/产品/库存信托让与 (fiduciary_alienation_equipment)

Request Body
{
"collateral_document_key": "25dd10b8-7364-4abe-b0e8-0e419b04194b",
"collateral_type": "fiduciary_alienation_equipment",
"additional_documents": [
{ "document_type": "equipment_purchase_invoice", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" },
{ "document_type": "equipment_appraisal_report", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" }
]
}

文件类型

枚举值描述必需
equipment_purchase_invoice采购发票。
equipment_appraisal_report设备评估报告。
equipment_insurance_policy设备保险单(如适用)。-
fiduciary_depositary_declaration善意保管人声明。-
others其他文件。-

艺术品信托让与 (fiduciary_alienation_artwork)

Request Body
{
"collateral_document_key": "25dd10b8-7364-4abe-b0e8-0e419b04194b",
"collateral_type": "fiduciary_alienation_artwork",
"additional_documents": [
{ "document_type": "artwork_appraisal_report", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" },
{ "document_type": "artwork_storage_certificate", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" }
]
}

文件类型

枚举值描述必需
artwork_appraisal_report艺术品评估报告。
artwork_storage_certificate存放地点合规证明。
artwork_insurance_policy保险单(如适用)。-
others其他文件。-

证券信托让与 (fiduciary_alienation_securities)

Request Body
{
"collateral_document_key": "25dd10b8-7364-4abe-b0e8-0e419b04194b",
"collateral_type": "fiduciary_alienation_securities",
"additional_documents": [
{ "document_type": "securities_negotiation_block", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" }
]
}

文件类型

枚举值描述必需
securities_negotiation_block在托管人处的交易冻结。
securities_registration_gravame留置权登记。-
others其他文件。-

股份/股权信托让与 (fiduciary_assignment_shares)

Request Body
{
"collateral_document_key": "25dd10b8-7364-4abe-b0e8-0e419b04194b",
"collateral_type": "fiduciary_assignment_shares",
"additional_documents": [
{ "document_type": "share_registration_book", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" }
]
}

文件类型

枚举值描述必需
share_registration_book记名股份登记簿(含留置权批注)。
others其他文件。-

不动产抵押 (mortgage_property)

Request Body
{
"collateral_document_key": "25dd10b8-7364-4abe-b0e8-0e419b04194b",
"collateral_type": "mortgage_property",
"additional_documents": [
{ "document_type": "property_appraisal_report", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" },
{ "document_type": "property_registration", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" },
{ "document_type": "property_full_content_certificate", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" }
]
}

文件类型

枚举值描述必需
property_appraisal_report不动产评估报告。
property_registration更新的产权登记。
property_full_content_certificate不动产登记全文证明。
property_insurance_policy保险单(如合同要求)。-
others其他文件。-

船舶抵押 (mortgage_ship)

Request Body
{
"collateral_document_key": "25dd10b8-7364-4abe-b0e8-0e419b04194b",
"collateral_type": "mortgage_ship",
"additional_documents": [
{ "document_type": "ship_registration", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" },
{ "document_type": "ship_appraisal_report", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" }
]
}

文件类型

枚举值描述必需
ship_registration更新的船舶产权登记。
ship_appraisal_report船舶评估报告。
ship_insurance_policy船舶保险单(如适用)。-
others其他文件。-

票据保证(Aval) (guarantor)

Request Body
{
"collateral_document_key": "25dd10b8-7364-4abe-b0e8-0e419b04194b",
"collateral_type": "guarantor",
"additional_documents": [
{ "document_type": "guarantor_civil_status_declaration", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" }
]
}

文件类型

枚举值描述必需
guarantor_civil_status_declaration担保人婚姻状况声明。
guarantor_personal_document担保人身份证件。-
guarantor_income_tax_declaration担保人所得税申报。-
others其他文件。-

保证(保证人) (surety)

Request Body
{
"collateral_document_key": "25dd10b8-7364-4abe-b0e8-0e419b04194b",
"collateral_type": "surety",
"additional_documents": [
{ "document_type": "surety_civil_status_declaration", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" },
{ "document_type": "surety_personal_document", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" },
{ "document_type": "surety_income_tax_declaration", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" }
]
}

文件类型

枚举值描述必需
surety_civil_status_declaration保证人婚姻状况声明。
surety_personal_document保证人身份证件。
surety_income_tax_declaration保证人所得税申报。
others其他文件。-

保险 (insurance)

Request Body
{
"collateral_document_key": "25dd10b8-7364-4abe-b0e8-0e419b04194b",
"collateral_type": "insurance",
"additional_documents": [
{ "document_type": "insurance_policy_endorsed", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" },
{ "document_type": "insurance_policy_with_expiration_and_renewal", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" }
]
}

文件类型

枚举值描述必需
insurance_policy_endorsed已背书保险单。
insurance_policy_with_expiration_and_renewal含有效期与续保的保险单。
others其他文件。-

担保监控 (monitoring_guarantee)

Request Body
{
"collateral_document_key": "25dd10b8-7364-4abe-b0e8-0e419b04194b",
"collateral_type": "monitoring_guarantee",
"additional_documents": [
{ "document_type": "guarantee_contract", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" },
{ "document_type": "guarantee_agent_contract", "document_key": "1bffe8c6-0a54-4854-b693-745b3dba9e04" }
]
}

文件类型

枚举值描述必需
guarantee_contract担保合同。
guarantee_agent_contract担保代理合同。
others其他文件。-

Request Body Params

字段类型描述必需
collateral_document_key *string担保工具文件的键。
collateral_type *string担保类型。collateral_type 枚举
additional_documentsarray担保的附加文件。-

additional_documents

字段类型描述必需
document_key *string文件键。
document_type *string文件类型。

collateral_type 枚举

枚举值描述
fiduciary_alienation_property不动产信托让与.
fiduciary_alienation_vehicle车辆信托让与.
fiduciary_alienation_aircraft航空器信托让与.
fiduciary_alienation_equipment设备/产品/库存信托让与.
fiduciary_alienation_artwork艺术品信托让与.
fiduciary_alienation_securities证券信托让与.
fiduciary_assignment_shares股份/股权信托让与.
mortgage_property不动产抵押.
mortgage_ship船舶抵押.
guarantor票据保证(Aval).
surety保证(保证人).
insurance保险.
monitoring_guarantee担保监控.
bank_surety银行保函。
fiduciary_assignment_credit_rights债权信托转让。
card_receivables卡应收款。
stock_guarantee库存担保。
others其他担保。

Response

响应体为更新后的完整操作 JSON,新担保位于 collateral_list 中。